Вы рискуете, если используете старую версию PHP

В декабре 2018 г. больше половины всех сайтов работающих на WP окажутся менее защищенными. Дело в том, что в декабре версии PHP 5.6 и 7.0 перестанут получать обновления … Читать далее Вы рискуете, если используете старую версию PHP